/* Responsivo Tablets
************************************************/
@media only screen and (min-width: 788px) and (max-width: 979px) {

  /* Qualidade linhas Home */
  .qualidade::after {
    right: 66px;
  }

  .qualidade_lista li {
    padding: 0 10px;
  }

  /* Footer */
  .footer_redes_sociais ul li {
    margin-right: 10px;
  }

  .footer_redes_sociais ul li:last-child {
    margin-right: 0;
  }

  .footer_redes_sociais ul li a {
    padding: 6px;
  }

  .footer_redes_sociais ul li a img {
    width: 26px;
    height: 26px;
  }

  /* Produtos */
  .produto_item h2 {
    top: -150px;
  }

  .produto_icone {
    padding: 41px 0;
  }

  .produto_info p {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 30px;
    height: 122px;
  }

  .produto_info ul li {
    width: 181px;
    height: 49px;
  }

}

/* Fim Responsivo Tablets
************************************************/

/* Início Responsivo Smartphone
************************************************/
@media only screen and (max-width: 787px) {

  /* Header */
  .header {
    position: relative;
    padding-bottom: 0;
  }

  .header img {
    margin: 0 auto 10px auto;
  }

  .header_menu {
    text-align: center;
  }

  .header_menu ul li {
    margin: 5px;
  }

  .header_menu ul li a {
    border: 4px solid #000;
    width: 120px;
    display: block;
    float: left;
  }

  .header_menu ul li a:hover {
    border-color: #fff;
  }

  /* introducao home */
  .introducao {
    margin-top: 0;
    padding-top: 50px;
    background: url(../_img/bg-mobile.jpg) no-repeat center;
    background-size: cover;
  }

  .introducao h1 {
    font-size: 38px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .6);
  }

  .quote-externo {
    margin-bottom: 35px;
  }

  /* call-to-action */
  .call-to-action {
    padding-top: 10px;
  }

  /* qualidade_lista */
  .qualidade::after {
    display: none;
  }

  /* footer */
  .container {
    text-align: center;
  }

  .footer_historia {
    padding-right: 0px;
  }

  .footer_historia p {
    margin: 0;
    text-align: left;
  }

  .footer h3::after {
    margin: 6px auto 12px auto;
  }

  p {
    padding: 0 10px;
  }

  p.grid-16 {
    margin-bottom: 0;
  }

  .footer_contato ul li {
    text-align: left;
    padding: 0 10px;
  }

  /* Página Sobre */
  .introducao_interna {
    margin-top: 0px;
    padding-top: 40px;
  }

  .subtitulo_interno {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
  }

  .subtitulo_interno::after {
    margin: 8px auto;
  }

  .missao_sobre {
    padding-top: 40px;
  }

  .missao_sobre p {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    padding-right: 0px;
  }

  .grid-6 ul li {
    padding: 0 10px;
    font-size: 14px;
    text-align: left;
  }

  .qualidade {
    padding: 40px 0;
  }

  ul.qualidade_lista p {
    text-align: left;
    padding: 0;
  }

  /* Página Produtos */
  .produto_item {
    padding-top: 20px;
  }

  .produto_item h2 {
    top: -100px;
    margin-bottom: -68px;
  }

  .produto_icone {
    padding: 41px 0;
  }

  .produto_info p {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 30px;
    height: auto;
    text-align: left;
  }

  .produto_info ul li {
    width: 149px;
    height: 49px;
    font-size: 14px;
    line-height: 20px;
    padding-top: 14px;
  }

  .form {
    padding-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .form label {
    text-align: left;
  }

  .orcamento_dados ul {
    padding-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* Página Portfólio */
  .portfolio {
    margin-bottom: 20px;
  }

  /* Página Contato */
  .contato_form {
    padding-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contato_form label {
    text-align: left;
  }
}

/* Fim Responsivo Smartphone
************************************************/